.menu__wrapper-lvl4-2 {background-color: rgb(245, 245, 245); border-top-left-radius: 3px; border-top-right-radius: 3px; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; width: 250px; margin-top: -10px; margin-left: 15px; margin-right: 15px; margin-bottom: 0px;}
.text-2 {flex-grow: 1; flex-shrink: 0;}
.text-3 {flex-grow: 1; flex-shrink: 0;}
.menu__wrapper-lvl4-3 {background-color: rgb(245, 245, 245); border-top-left-radius: 3px; border-top-right-radius: 3px; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; width: 250px; margin-top: -10px; margin-left: 15px; margin-right: 15px; margin-bottom: 0px;}
.text-5 {flex-grow: 1; flex-shrink: 0;}
.text-4 {flex-grow: 1; flex-shrink: 0;}
.menu__wrapper-lvl5-2 {background-color: rgb(245, 245, 245); border-top-left-radius: 3px; border-top-right-radius: 3px; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; width: 250px; margin-top: -10px; margin-left: 15px; margin-right: 15px; margin-bottom: 0px;}
.text-7 {flex-grow: 1; flex-shrink: 0;}
.text-6 {flex-grow: 1; flex-shrink: 0;}
.delobraz-article {margin-top: 30px; margin-bottom: 30px;}
.delobraz-container {padding-left: 70px; padding-right: 70px; padding-top: 30px; padding-bottom: 30px; max-width: none;}
.delobraz-content {display: flex; flex-direction: column;}
.delobraz-mobile-header {display: flex; grid-template-columns: 1fr 1fr; grid-template-rows: auto auto; flex-wrap: wrap; height: auto; justify-content: space-between;}
.delobraz-mobile-contacts {width: auto;}
.delobraz-title {padding-left: 20px; padding-right: 20px; padding-top: 10px; padding-bottom: 10px; display: flex; justify-content: center; width: auto; background-size: auto; background-image: linear-gradient(rgba(239, 90, 24, 1) 0%, rgba(239, 90, 24, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; color: rgba(255, 255, 255, 1); border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; max-width: fit-content; font-size: 12px; text-align: center;}
.delobraz-section {width: 45%; display: flex; flex-direction: column; margin-left: 20px; margin-right: 20px; margin-top: 20px; margin-bottom: 20px; border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px; border-top-style: solid; border-left-style: solid; border-right-style: solid; border-bottom-style: solid; padding-left: 10px; padding-right: 10px; padding-top: 10px; padding-bottom: 10px; justify-content: space-between;}
.delobraz-button-open-article {width: 100%; border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; background-image: linear-gradient(rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 1) 100%); align-items: center; background-color: rgb(0, 0, 0);}
.delobraz-button-open-article:hover {background-image: linear-gradient(rgba(239, 90, 24, 1) 0%, rgba(239, 90, 24, 1) 100%);}
.delobraz-review {width: 45%; border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; margin-top: 5px; margin-bottom: 5px; min-height: 100px; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px; border-top-style: solid; border-left-style: solid; border-right-style: solid; border-bottom-style: solid; justify-content: space-around;}
.max-w--1400px {max-width: 1400px;}
.text--h3 {font-family: 'Manrope'; font-size: 45px; letter-spacing: -0.04em; line-height: 120%; font-weight: 700; width: 100%;}
.text--large {font-family: 'Manrope'; font-size: 20px; letter-spacing: -0.02em; line-height: 120%; font-weight: 700; width: 100%;}
.text--medium-bold {font-family: 'Manrope'; font-size: 16px; letter-spacing: -0.02em; line-height: 150%; font-weight: 700;}
.text--small {font-family: 'Manrope'; font-size: 14px; letter-spacing: -0.04em; line-height: 140%; font-weight: 500;}
.text--small-bold {font-family: 'Manrope'; font-size: 14px; letter-spacing: -0.02em; line-height: 140%; font-weight: 700;}
.paddings--l-r-20px {padding-left: 20px; padding-right: 20px;}
.radius--20px {border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px;}
.gap-hor--20px {column-gap: 20px;}
.line--2 {height: 1px; width: 100%; background-color: rgba(0, 0, 0, 0.5);}
.radius--15px {border-top-left-radius: 15px; border-top-right-radius: 15px; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px;}
.radius--5px {border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
.paddings--20px {padding-left: 20px; padding-right: 20px; padding-top: 20px; padding-bottom: 20px;}
.gap-ver--20px {row-gap: 20px;}
.gap-hor--10px {column-gap: 10px;}
.gap-hor--5px {column-gap: 5px;}
.w-h--28px {width: 28px; height: 28px; flex-shrink: 0;}
.gap-ver--5px {row-gap: 5px;}
.gap-ver--30px {row-gap: 30px;}
.w-h--16px {width: 16px; height: 16px; flex-shrink: 0;}
.color--primary {background-color: rgb(18, 104, 218); grid-column-start: span 1; grid-column-end: span 1;}
.color-text--bg-on {color: rgba(0, 0, 0, 1);}
.color-text--bg-on-50per {color: rgba(0, 0, 0, 0.5);}
.color--bg-sec {background-color: rgb(241, 245, 255);}
.paddings--t-b-80-20px {padding-top: 80px; padding-bottom: 20px;}
.gap-ver--80px {row-gap: 80px;}
.gap-ver--18px {row-gap: 18px;}
@media (max-width: 991px) {.delobraz-section {width: 100%;}}
@media (max-width: 991px) {.delobraz-container {padding-left: 30px; padding-right: 30px;}}
@media (max-width: 991px) {.gap-ver--80px {row-gap: 80px;}}
@media (max-width: 767px) {.paddings--l-r-20px {padding-left: 10px; padding-right: 10px;}}
@media (max-width: 767px) {.gap-ver--20px {row-gap: 10px;}}
@media (max-width: 767px) {.gap-hor--20px {column-gap: 10px;}}
@media (max-width: 767px) {.gap-ver--30px {row-gap: 20px;}}
@media (max-width: 767px) {.paddings--20px {padding-left: 10px; padding-right: 10px; padding-top: 10px; padding-bottom: 10px;}}
@media (max-width: 767px) {.text--h3 {font-size: 42px;}}
@media (max-width: 767px) {.paddings--t-b-80-20px {padding-top: 100px;}}
@media (max-width: 767px) {.gap-ver--80px {row-gap: 60px;}}
@media (max-width: 767px) {.gap-ver--18px {row-gap: 10px;}}
@media (max-width: 479px) {.delobraz-section {width: 100%;}}
@media (max-width: 479px) {.delobraz-review {width: 100%; margin-bottom: 15px;}}
@media (max-width: 479px) {.delobraz-container {padding-left: 10px; padding-right: 10px;}}
@media (max-width: 479px) {.gap-ver--20px {row-gap: 20px;}}
@media (max-width: 479px) {.gap-ver--80px {row-gap: 40px;}}
@media (max-width: 479px) {.gap-ver--18px {row-gap: 20px;}}
